$kind: http-request
url: "{{talta_local}}videos/search"
method: GET
body:
  type: json
  content: |-
    {
        "q":"My Awesome shjds",
        "category_id":"439884383443",//Nullable
        "tag_id":"89548945"//Nullable
    }
auth:
  type: bearer
  credentials:
    token: "{{talta_token}}"
order: 9000
